VITE_REALM_KEYCLOAK=VITE_REALM_KEYCLOAK
VITE_CLIENTID_KEYCLOAK=VITE_CLIENTID_KEYCLOAK
VITE_URL_KEYCLOAK=VITE_URL_KEYCLOAK
VITE_API_PUBLISH_URL=VITE_API_PUBLISH_URL
VITE_API_REPORT_URL=VITE_API_REPORT_URL
VITE_API_URI_CONFIG=VITE_API_URI_CONFIG
VITE_CLIENTSECRET_KEYCLOAK=VITE_CLIENTSECRET_KEYCLOAK
VITE_MANUAL_URL=VITE_MANUAL_URL
VITE_URL_SSO: VITE_URL_SSO